---
import BaseLayout from "../layouts/BaseLayout.astro";
import Heading from "../components/Heading.astro";
---

<BaseLayout title="Page non trouvée">
    <Heading level="h1">Erreur 404. Impossible de répondre à votre demande.</Heading>
</BaseLayout>
